<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>Pylons.xml</path>
    <condition>
      <!-- <property>sim/model/show-tank</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
  </model>

  <model>
    <path>Tank.xml</path>
    <condition>
      <!-- <property>sim/model/show-tank</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
    <offsets>
      <x-m>  2.1686 </x-m>
      <y-m>  3.0605 </y-m>
      <z-m> -1.2063 </z-m>
      <pitch-deg> -0.1 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Tank.xml</path>
    <condition>
      <!-- <property>sim/model/show-tank</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
    <offsets>
      <x-m>  2.1686 </x-m>
      <y-m> -3.0605 </y-m>
      <z-m> -1.2063 </z-m>
      <pitch-deg> -0.1 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Tank.xml</path>
    <condition>
      <!-- <property>sim/model/show-tank</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
    <offsets>
      <x-m>  2.9121 </x-m>
      <y-m>  4.5216 </y-m>
      <z-m> -1.1486 </z-m>
      <pitch-deg> -1 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Tank.xml</path>
    <condition>
      <!-- <property>sim/model/show-tank</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
    <offsets>
      <x-m>  2.9121 </x-m>
      <y-m> -4.5216 </y-m>
      <z-m> -1.1486 </z-m>
      <pitch-deg> -1 </pitch-deg>
    </offsets>
  </model>

  <!-- Flasher Pod -->
  <model>
    <path>Flasher_Pod.xml</path>
    <condition>
      <!-- <property>sim/model/show-flasher</property> -->
      <property>sim/multiplay/generic/bool[8]</property>
    </condition>
    <offsets>
      <x-m>  2.4427 </x-m>
      <y-m>  3.0618 </y-m>
      <z-m> -0.6500 </z-m>
    </offsets>
  </model>

</PropertyList>
